dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- Indicates a device which is Daylight Savings Time Aware (True). In case it is then
  the Timestamp is automatically adjusted by the device to reflect DST changes. If
  not (False) the time adjustments must be taken care of by the user
property: dstAware
type:
- boolean
typeNGSI:
- Property
